@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600&display=swap');
@import url('https://fonts.googleapis.com/css?family=Montserrat&display=swap');

.layout-content.status.status-full-history .history-nav a.current {
    background-color: #1B1F21;
    border-color: #1f2325;
}

#uptime-tooltip .pointer-container .pointer-larger, #uptime-tooltip .pointer-container .pointer-smaller {
    border-bottom-color: #1B1F21;
}

#uptime-tooltip .tooltip-box {
    color: #1B1F21 !important;
    border-color: #1B1F21 !important;
    background-color: #1B1F21 !important;
}

#uptime-tooltip .outages .outage-field {
    color: white;
    background-color: #1B1F21 !important;
}

.tooltip-box .tooltip-content {
	    background-color: #1B1F21;
}

.no-outages-msg {
    color: white;
}

.tooltip-content .date {
    color: white;
}

.outage-count {
    color: white;
}

.related-events-list .related-event {
    color: white;
}

#custom-header {
    padding: 0 128px;
    max-width: 1500px;
    height: 56px;
    line-height: 56px;
    background-color: #1B1F21;
    margin: auto;
}

header .container {
    width: 100%;
    max-width: none;
    position: relative;
}

#custom-header .logo-container {
    width: 315px;
    height: 38px;
    display: inline-block;
}

#custom-header .logo-header {
    height: auto;
    width: auto;
    margin: 9.5px 23px 9.5px 0;
}

.logo {
    display: inline-block;
    height: 56px;
}

.flat-button, .layout-content.status .masthead-container .updates-dropdown-container .show-updates-dropdown, #custom-header nav > a, .updates-dropdown-container, #custom-header nav .show-updates-dropdown {
    display: inline-block;
    height: 32px;
    line-height: 32px;
    background-color: transparent;
    color: black;
    font-size: 16px;
    padding: 0 16px;
    border-radius: 50px;
    transition: background-color .3s;
    box-shadow: none;
    text-shadow: none;
    text-transform: none;
    letter-spacing: normal;
    font-family: "Open Sans";
    font-weight: 400;
}

#custom-header nav {
    top: 0;
}

#custom-header nav > a {
    margin: 0;
    color: black;
    background-color: white;
}

#custom-header nav .show-updates-dropdown {
    padding: 0;
    color: white;
}

.updates-dropdown-container .show-updates-dropdown:after {
    content: "Subscribe";
}

.flat-button, .masthead .updates-dropdown-container .show-updates-dropdown, .layout-content.status-full-history .show-filter.open,.layout-content.status .custom-header-container .updates-dropdown-container {
    background-color: #b41919;
}

#custom-header nav .show-updates-dropdown:hover {
    background-color: transparent;
}

.layout-content.status .custom-header-container .updates-dropdown-container:hover {
    background-color: #bb2f2f;
}

#custom-header nav > a:hover {
    background-color: #d8d8d8;
}

html,body {
    min-height: 100vh;
    background-color: #1B1F21 !important;
    color: white;
    font-family: "Open Sans";
    font-size: 18px;
    font-weight: 300;
    overflow-x: hidden;
    margin: 0;
    -webkit-tap-highlight-color: transparent;
}

.flat-button, .masthead .updates-dropdown-container .show-updates-dropdown, .layout-content.status-full-history .show-filter.open,.status, .color-primary, .color-primary:hover, .layout-content.status-index .status-day .update-title.impact-none a, .layout-content.status-index .status-day .update-title.impact-none a:hover, .layout-content.status-index .timeframes-container .timeframe.active, .layout-content.status-full-history .month .incident-container .impact-none, .layout-content.status.status-index .incidents-list .incident-title.impact-none a, .incident-history .impact-none, .layout-content.status .grouped-items-selector.inline .grouped-item.active, .layout-content.status.status-full-history .history-nav a.current, .layout-content.status.status-full-history .history-nav a:not(.current):hover, #uptime-tooltip .tooltip-box .tooltip-content .related-events .related-event a.related-event-link {
    color: white;
}

body.status .layout-content.status .border-color, hr, .tooltip-base, .markdown-display table, #uptime-tooltip .tooltip-box,.status .layout-content.status .border-color, hr, .tooltip-base, .markdown-display table, #uptime-tooltip .tooltip-box {
    border-color: #1f2325 !important;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-none .incident-title {
    background-color: #1f2325;
}

.layout-content.status.status-index .unresolved-incidents .unresolved-incident.impact-none .updates {
    border-color: #1f2325;
}

small, .layout-content.status .table-row .date, .color-secondary, .layout-content.status .grouped-items-selector.inline .grouped-item, .layout-content.status.status-full-history .history-footer .pagination a.disabled, .layout-content.status.status-full-history .history-nav a, #uptime-tooltip .tooltip-box .tooltip-content .related-events #related-event-header,a, a:hover, .layout-content.status-index .page-footer span a:hover, .layout-content.status-index .timeframes-container .timeframe:not(.active):hover, .layout-content.status-incident .subheader a:hover {
    color: #ccc;
}

.highcharts-background {
    fill: #1b1f21;
}

.highcharts-tick,.highcharts-axis-line,.highcharts-graph,.highcharts-crosshair.highcharts-crosshair-thin.undefined {
    stroke: #b41919;
}

.highcharts-halo.highcharts-color-undefined, g.highcharts-markers.highcharts-series-0.highcharts-line-series.highcharts-tracker > path {
    fill: #b41919;
    stroke: none;
}

.highcharts-axis.highcharts-yaxis {
    display: none;
}

.highcharts-grid-line {
    stroke: #1f2325;
}

.font-largest,.layout-content.status-index .components-statuses .component-container.status-red:after, .layout-content.status-full-history .month .incident-container .impact-critical, .layout-content.status-incident .incident-name.impact-critical, .layout-content.status.status-index .incidents-list .incident-title.impact-critical a, .status-red .icon-indicator, .incident-history .impact-critical, .components-container .component-inner-container.status-red .component-status, .components-container .component-inner-container.status-red .icon-indicator {
    color: #b41919;
}

#custom-footer {
    padding: 0;
    background-color: #1f2325;
    color: white;
    font-size: 20px;
    height: auto !important;
}

.footerContainer {
    height: 200px;
    margin: auto;
    max-width: 1500px;
}

.footer {
    height: 176px;
    padding: 16px 32px;
    text-align: center
}

.footer .logo {
    display: inline-block;
    background-image: url(https://assets-cdn.ratelimited.me/website/v0.07/img/rlogo-white.png);
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 0;
    width: 315px;
    height: 38px;
    margin: 55px 0;
    position: relative;
    -webkit-user-drag: none;
}

.statusWrap {
    position: absolute;
    bottom: -51px
}

.footerContainer .copyright {
    width: 100%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    text-align: center
}

.footer .wrap {
    display: inline-block;
    height: 100%;
    width: calc(100% - 315px);
    vertical-align: bottom;
    position: relative;
    top: -5px
}

.footer .wrap .section {
    display: inline-block;
    height: 100%;
    width: 33.33%;
    max-width: 250px;
    position: relative;
    top: -4px;
    padding: 0 8px;
    text-align: center
}

.footer .wrap .section * {
    display: block;
    color: #ccc
}

.footer .wrap .section span {
    color: #fff;
    font-weight: 400;
    border-bottom: 2px solid #fff
}

.swirls {
    width: 100vw;
    height: 200px;
    background-image: url(https://assets-cdn.ratelimited.me/website/v0.07/img/footer.svg);
    background-repeat-y: no-repeat;
    position: absolute;
    left: 50%;
    transform: translate(-50%);
}

.updates-dropdown-container .updates-dropdown .updates-dropdown-nav a,.updates-dropdown-container .updates-dropdown .updates-dropdown-nav a:last-of-type {
    background-color: #1f2325;
    color: white !important;
    border: none;
}

.impact-none {
	color: white !important;
}

.updates-dropdown-container .updates-dropdown .updates-dropdown-nav a .icon-container {
    background-image: url(https://dka575ofm4ao0.cloudfront.net/assets/pages/status/externalities-6343f828831fc327b5d5f05ae28fcf320406649ed6fe8c018408d10af0bcf240.png) !important;
}

.updates-dropdown-container .updates-dropdown .updates-dropdown-section {
    background-color: #1f2325;
    color: white;
}

.updates-dropdown-container .updates-dropdown .updates-dropdown-nav a.active {
    background-color: #1B1F21;
    box-shadow: none;
}

.subscribe-form-email .flat-button.full-width {
    background: red;
}

.flat-button.full-width {
    background-color: #b41919;
    color: white;
}

.updates-dropdown-container .updates-dropdown .updates-dropdown-section.phone .externalities-sms-container select, input[type="text"], input[type="password"], input[type="email"], textarea, .chzn-container-single .chzn-single,#phone-country-2pf91zx6gyym {
    background-color: #1B1F21;
    color: white;
    border: none !important;
    outline: none;
}

.grouped-items-selector {
    background: #1B1F21;
}

.flat-button, .masthead .updates-dropdown-container .show-updates-dropdown {
    width: 75px
}

.modal {
    background-color: #1f2325;
}

.modal .modal-footer,.modal .modal-header {
    background-color: #1B1F21;
    border: none;
}

.modal .modal-header .close {
    color: white;
    text-shadow: none;
    opacity: 0.6;
    transition: .25s;
}

.modal .modal-header .close:hover {
    opacity: 1;
    color: white;
}

.subscriber-heading span {
    display: none;
}

.layout-content.status.status-full-history .show-filter.open {
    background-color: transparent;
}

nav {
	float: right;
}

.updates-dropdown {
    right: 0;
}

.cpt-notification {
    margin: 0;
    left: 0;
}

.header {
    display: none;
}

.incident-title.font-large,.font-largest,h4,.footer .wrap .section span,.layout-content.status.status-incident .page-title .incident-name {
    font-family: Montserrat;
}

.page-footer a,.layout-content.status-incident .subheader a:hover {
    color: #ccc !important;
}

#custom-header .logo-container {
	display: inline-block;
	background-image: url(https://assets-cdn.ratelimited.me/website/v0.08/img/rlogo-white.png);
	background-size: contain;
	background-repeat: no-repeat;
	background-position: 0;
	width: 315px;
	height: 38px;
	margin: 9.5px 23px 9.5px 0;
	-webkit-user-drag: none;
}

@media screen and (max-width: 1150px) {
	.navBar {
		padding: 0 64px;
	}
}

@media screen and (max-width: 1020px) {
	#custom-header {
		padding: 0 32px;
	}
}

@media screen and (max-width: 950px) {
	#custom-header .logo-container {
		background-image: url(https://assets-cdn.ratelimited.me/website/v0.08/img/rlogo-small-white.png);
		width: 81px;
	}
}

@media screen and (max-width: 880px) {
	.footerContainer {
		height: auto;
	}
	.footer {
		height: auto;
	}
	.footer .logo {
		margin: 0;
		margin-bottom: 16px;
	}
	.statusWrap {
		width: 100%;
	}
	.footer .wrap {
		display: block;
		width: auto;
	}
	.footer .wrap .section {
		display: block;
		margin: 0 auto 16px;
		max-width: 250px;
		width: 100%;
	}
	.footer .wrap .section:last-child {
		margin: auto;
	}
	.swirls {
		height: 100px;
		transform: translate(-50%, 413px);
	}
	#custom-footer:before {
		content: "";
		display: block;
		width: 100%;
		height: 73px;
		position: absolute;
		transform: translateY(440px);
		background-color: #1f2325;
	}
	.swirls:after {
		content: "";
		width: 100vw;
		height: 435px;
		display: block;
		background-color: #1B1F21;
		position: absolute;
		bottom: 90px;
	}
}

@media screen and (max-width: 630px) {
	.footer .logo {
		margin-bottom: 16px;
		background-image: url(https://assets-cdn.ratelimited.me/website/v0.08/img/rlogo-small-white.png);
		width: 81px;
	}
}

@media screen and (max-width: 420px) {
	#custom-header {
		height: 112px;
	}
	#custom-header .logo-container {
		display: block;
		margin: 9px auto;
	}
	#custom-header nav {
		display: inline-block;
		float: none;
		position: absolute;
		top: 56px;
		left: 50%;
		transform: translateX(-50%);
		width: 262.33px;
	}
}